DudleyDomain.cpp File Reference
`#include <dudley/DudleyDomain.h>`
`#include <dudley/Assemble.h>`
`#include <dudley/DudleyException.h>`
`#include <dudley/IndexList.h>`
`#include <escript/Data.h>`
`#include <escript/DataFactory.h>`
`#include <escript/Random.h>`
`#include <escript/SolverOptions.h>`
`#include <boost/scoped_array.hpp>`

## Namespaces

| dudley
| A suite of factory methods for creating 2D and 3D dudley domains.